Subject: Re: bug#73991: EditorConfig bundled with Emacs 30 does not set tab-width

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Oct 2024 13:18:07 +0300

> From: Kenta USAMI <[email-masked]>
> Date: Fri, 25 Oct 2024 18:07:32 +0900
> Cc: [email-masked], [email-masked]
> 
> Thank you for your suggestion.
> 
> However, the difference in these settings is as trivial as the color of a bike
> shed to other editor implementations that comply with the EditorConfig specification.
> 
> I don't intend to send patches to numerous free software authors to fix something
> that isn't broken. Frankly, it would feel like spam to people who don't use Emacs.

It would feel like spam only if you accept that POV.  If you agree
with the POV I presented -- that the fact Emacs now supports
EditorConfig is worth some effort to adapt -- and try convincing
others to accept that, it won't look like spam, I'm sure.